Subject: Re: Dropboxes?

From: "Luke McNeilage" <[email-masked]>
Date: Thu, 01 Jun 2000 17:11:19 +1000

Ok, but you said chmod 2753 or whatever.

Did you mean chmod to 753
or does the preceding 2 have an influence, like 7755 which I have seen
before.

Its amazing how badly the basics are documented. They either tell you how to
run 10000 servers of how turn on one workstation. Nothing in between like
degrees of user features based on one server.
============================================================================
Luke McNeilage
Technical Director
D2P (Australasia) Pty Ltd
Email: [email-masked]
Web: www.d2p.com.au

Australia's leading file delivery system for publishing & graphic arts.

Tel: +61 (0)3 9429 3233
Fax: +61 (0)3 9427 0929
Mobile: 0419 512 868

Suite 3/243 Bridge Road
Richmond VIC 3121
Australia

----------
>From: Jeff Thompson <[email-masked]>
>To: Luke McNeilage <[email-masked]>
>Subject: Re: Dropboxes?
>Date: Fri, 1 Jan 1904 4:01 PM
>

> Should have put that in the reply... a sticky bit causes files created in a
> directory to assume permissions and user/group ID of the parent directory
>
> so setting the group sticky bit causes all files put in to a certain directory
> by anybody to be owned by the group that owns the directory, even if that user
> is not part of the group.
>
> i think that makes sense
>
>
>
> Luke McNeilage wrote:
>
>> I'm sorry, what's a sticky bit?
>> ============================================================================
>> Luke McNeilage
>> Technical Director
>> D2P (Australasia) Pty Ltd
>> Email: [email-masked]
>> Web: www.d2p.com.au
>>
>> Australia's leading file delivery system for publishing & graphic arts.
>>
>> Tel: +61 (0)3 9429 3233
>> Fax: +61 (0)3 9427 0929
>> Mobile: 0419 512 868
>>
>> Suite 3/243 Bridge Road
>> Richmond VIC 3121
>> Australia
>>
>> ----------
>> >From: Jeff Thompson <[email-masked]>
>> >To: [email-masked]
>> >Subject: Re: Dropboxes?
>> >Date: Sat, 27 May 2000 1:36 AM
>> >
>>
>> > Rich -
>> >
>> >     You must make the permissions write and execute for the group, and you
>> > must set the group sticky bit. for example, you would type
>> >
>> >     chmod 2730 dropbox
>> >
>> >     or if you want everyone to write to it
>> >
>> >     chmod 2733 dropbox
>> >
>> >     I think that will solve your problem.
>> >
>> >
>> > -Jeff Thompson
>> > jeff@zaius(.dyndns).org, [email-masked], [email-masked]
>> >
>> > Where do you think you're going today?
>> >
>
> --
> -Jeff Thompson
> jeff@zaius(.dyndns).org, [email-masked], [email-masked]
>
> On average people fear spiders more than death.
>
>